Bug 1426289 - [DS 10.1.1] Document the new error logging format with severity levels
Summary: [DS 10.1.1] Document the new error logging format with severity levels
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide
Version: 10.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: ---
Assignee: Marc Muehlfeld
QA Contact: Viktor Ashirov
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks: 1425467
TreeView+ depends on / blocked
 
Reported: 2017-02-23 15:49 UTC by mreynolds
Modified: 2017-08-02 06:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Directory Server now logs severity levels in the error log file Directory Server now logs severity levels in the `/var/log/dirsrv/slapd-instance_name/errors` log file. Previously, it was difficult to distinguish the severity of entries in the error log file. With this enhancement, administrators can use the severity level to filter the error log. For further details, see the corresponding section in the Red Hat Directory Server Configuration, Command, and File Reference: https://access.redhat.com/documentation/en-US/Red_Hat_Directory_Server/10/html/Configuration_Command_and_File_Reference/error-logs.html#error-logs-content
Clone Of:
Environment:
Last Closed: 2017-08-01 08:07:16 UTC


Attachments (Terms of Use)

Description mreynolds 2017-02-23 15:49:19 UTC
Description of problem:


http://www.port389.org/docs/389ds/design/errorlog-format-design.html

Comment 6 Robert Krátký 2017-04-24 10:07:40 UTC
Fixed a typo in the RN text.

Comment 10 Marc Muehlfeld 2017-08-01 08:07:16 UTC
The update is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.